<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="83352">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="B" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION B <emdash/> 
 TECNICAS INDUSTRIALES DIVERSAS</text>
				</titlePart>
				<titlePart>
					<text> 
TRANSPORTES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="B09" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="B01" trans_user="or" trans_status="s" trans_update="2008-11-06@13:50:44" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
SEPARACION</text>
					</titlePart>
					<titlePart>
						<text> 
MEZCLA</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="B07" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="B01" nocore="yes">
			<textBody>
				<note type="none">
					<noteParagraph>
						<text> 
Las notas siguientes tienen por fin facilitar la utilización de esta parte de la Clasificación y no pueden en ningún caso influir sobre las preparaciones.</text>
						<subnote indent="1" type="number">
							<noteParagraph>
								<text> 
En la presente subsección, la separación de materias o materiales diferentes está principalmente tratada en las siguientes subclases:</text>
								<subnote indent="2" type="none">
									<noteParagraph>
										<text>
											<sref ref="B01D"></sref>
										</text>
									</noteParagraph>
									<noteParagraph>
										<text>
											<sref ref="B03B"></sref> 
, <sref ref="B03C"></sref> 
, <sref ref="B03D"></sref>
										</text>
									</noteParagraph>
									<noteParagraph>
										<text>
											<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
										</text>
									</noteParagraph>
									<noteParagraph>
										<text>
											<sref ref="B07B"></sref> 
, <sref ref="B07C"></sref> 
.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
Los criterios para la ordenación de estas subclases responden según:</text>
								<subnote indent="2" type="roman">
									<noteParagraph>
										<text> 
el estado físico de la materia a separar</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
el principio del procedimiento utilizado para la separación</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
los tipos particulares de aparatos</text>
									</noteParagraph>
								</subnote>
								<orphan indent="2">
									<text> 
El primero de estos criterios implica seis aspectos diferentes, reunidos en tres grupos:</text>
									<subnote indent="2" type="alpha">
										<noteParagraph>
											<text> 
Separación: líquido/líquido o líquido/gas y gas/gas</text>
										</noteParagraph>
										<noteParagraph>
											<text> 
Separación: sólido/líquido o sólido/gas</text>
										</noteParagraph>
										<noteParagraph>
											<text> 
Separación: sólido/sólido</text>
										</noteParagraph>
									</subnote>
								</orphan>
							</noteParagraph>
							<noteParagraph>
								<text> 
Estas subclases deberán ser utilizadas según las siguientes normas generales:</text>
								<subnote indent="2" type="bullet">
									<noteParagraph>
										<text>
											<sref ref="B01D"></sref> 
 es la clase más general para toda separación que no sea la de sólido/sólido.</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Los aparatos para la separación sólido/sólido están cubiertos por <sref ref="B03B"></sref> 
 cuando el procedimiento que implican puede parecerse al de "lavado" tal y como se practica en la industria minera, e incluso si se trata de aparatos neumáticos como las mesas o cribas de pistón neumático. Los tamices <u> 
en sí</u> 
 no están cubiertos por esta subclase, estando clasificados en <sref ref="B07B"></sref> 
, incluso si se usan en procedimientos llamados de "lavado". El resto de los aparatos para la separación sólido/sólido por vía seca están en <sref ref="B07B"></sref> 
.</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Si la detección o la medida de las características individuales del material o de los objetos a clasificar implica la separación, entonces está clasificado en <sref ref="B07C"></sref> 
.</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Hay que hacer notar además que la separación de isótopos de un mismo elemento químico está cubierta por <sref ref="B01D0059000000"></sref> 
, sea cual sea el procedimiento o el aparato utilizado.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry edition="20060101" endSymbol="B07" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
SEPARACION LIQUIDO/LIQUIDO, LIQUIDO/GAS O GAS/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/LIQUIDO O SOLIDO/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B01D"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/SOLIDO</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B07B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="B03" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
SEPARACION DE SOLIDOS POR UTILIZACION DE LIQUIDOS O POR UTILIZACION DE MESAS O CRIBAS DE PISTON NEUMATICO</text>
					</titlePart>
					<titlePart>
						<text> 
SEPARACION MAGNETICA O ELECTROSTATICA DE MATERIALES SOLIDOS A PARTIR DE MATERIALES SOLIDOS O DE FLUIDOS</text>
					</titlePart>
					<titlePart>
						<text> 
SEPARACION POR CAMPOS ELECTRICOS DE ALTA TENSION</text>
						<entryReference> 
separación de isótopos <sref ref="B01D0059000000"/>
						</entryReference>
						<entryReference> 
trituración o desintegración <sref ref="B02C"/>
						</entryReference>
						<entryReference> 
centrifugadores o aparatos de vórtice para la realización de procedimientos físicos <sref ref="B04"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="B03C" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
SEPARACION MAGNETICA O ELECTROSTATICA DE MATERIALES SOLIDOS A PARTIR DE MATERIALES SOLIDOS O DE FLUIDOS</text>
						</titlePart>
						<titlePart>
							<text> 
SEPARACION POR CAMPOS ELECTRICOS DE ALTA TENSION</text>
							<entryReference> 
filtros que utilizan la electricidad o el magnetismo <sref ref="B01D0035060000"></sref>
							</entryReference>
							<entryReference> 
separación de isótopos <sref ref="B01D0059000000"></sref>
							</entryReference>
							<entryReference> 
separación en que se combinan los procedimientos magnéticos o electrostáticos con los otros medios de separación de sólidos <sref ref="B03B"></sref> 
, <sref ref="B07B"></sref>
							</entryReference>
							<entryReference> 
separación de hojas amontonadas <sref ref="B65H0003000000"></sref>
							</entryReference>
							<entryReference> 
imanes o bobinas magnéticas <u> 
en sí</u>
								<sref ref="H01F"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="B03C0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Separación magnética</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B03C0001005000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pretratamiento especialmente adaptado a la separación magnética</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001010000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por adición de agentes magnéticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001015000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por tratamiento químico comunicando propiedades magnéticas al material a separar, p. ej. calcinación, reducción, oxidación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B03C0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que actúa directamente sobre la sustancia a separar</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001021000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Separación utilizando el efecto Meissner, es decir, desviación de partículas superconductivas en un campo magnético</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001023000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Separación utilizando las fuerzas de Lorentz, es decir, desviación de partículas cargadas eléctricamente en un campo magnético</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001025000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Separadores magnéticos con gradiente de campo elevado</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001027000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con recipientes animados con un movimiento de vaivén</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001029000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con una matriz o elemento de una matriz en circulación</text>
											<entryReference> 
elementos de matriz <sref ref="B03C0001034000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101,19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0001030000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
rotativos, p. ej. del tipo carrusel</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001031000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Elementos constitutivos</text>
										</titlePart>
										<titlePart>
											<text> 
Operaciones auxiliares</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0001032000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Sistemas de limpieza de matrices de filtración</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0001033000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
caracterizados por el circuito magnético</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="B03C0001034000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
caracterizados por los elementos de matriz</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001035000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Separadores magnéticos con gradiente de campo abierto, es decir, separadores con zona de separación no obstruida, caracterizados por la configuración de la zona de separación</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001035500" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando bobinas superconductoras</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
dotados de soportes para el material tratado, en forma de plataformas, o constituidos por mesas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con imanes que se desplazan durante la operación</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con imanes fijos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
dotados de soportes para el material tratado, de forma cilíndrica</text>
										<entryReference>
											<sref ref="B03C0001247000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con imanes que se desplazan durante la operación</text>
										</titlePart>
										<titlePart>
											<text> 
con piezas polares móviles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con imanes fijos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con soportes para el material tratado en forma de bandas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con imanes que se desplazan durante la operación</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0001200000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
en forma de bandas, p. ej. del tipo de banda transversal</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con imanes fijos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001230000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
desplazándose el material bajo el efecto de campos oscilantes</text>
									</titlePart>
									<titlePart>
										<text> 
desplazándose el material bajo el efecto de campos móviles, p. ej. generados por bobinas magnéticas estacionarias</text>
									</titlePart>
									<titlePart>
										<text> 
Separadores por corrientes de Foucault, p. ej. con pendiente deslizante</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0001240000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
desplazándose el material bajo el efecto de campos móviles</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0001247000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
obtenidos por rotación de un tambor magnético</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0001253000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
obtenidos por un motor linear</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en los que el material cae libremente</text>
										<entryReference>
											<sref ref="B03C0001035000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Tapones e indicadores de nivel magnéticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0001300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Combinaciones con otros dispositivos, no previstas en otro lugar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03C0001320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que actúa sobre el medio que contiene la sustancia a separar, p. ej. separación magnetogravimétrica, magnetohidrostática o magnetohidrodinámica</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="B03C0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Separación por efecto electrostático de partículas dispersas de gases o del vapor, p. ej. en el aire</text>
								<entryReference> 
silenciadores o aparatos de escape para máquinas o motores con medios para retirar los constituyentes sólidos de los gases de escape, utilizando separadores eléctricos o electrostáticos <sref ref="F01N0003010000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03C0003010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pretratamiento de gases antes de la precipitación electrostática</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003011000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Prefiltracción</text>
									</titlePart>
									<titlePart>
										<text> 
Control de flujo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003013000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Tratamiento con aditivos químicos, p. ej. con SO<sub> 
3</sub>
										</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003014000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Adición de agua</text>
									</titlePart>
									<titlePart>
										<text> 
Cambio de calor, p. ej. por condensación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003016000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por energía acústica o electromagnética, p. ej. luz ultravioleta</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03C0003017000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Combinación de la separación electrostática con otros procedimientos no previstos en otro lugar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03C0003019000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Postratamiento de gases</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B03C0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Instalaciones con suministro eléctrico del exterior</text>
									<entryReference> 
estructura de los electrodos <sref ref="B03C0003400000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="B03C0003040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
del tipo por vía seca</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizadas por la presencia de electrodos tubulares fijos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizadas por la presencia de electrodos planos fijos, con la superficie plana paralela a la corriente de gas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003090000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizadas por la presencia de electrodos planos fijos, con las superficies planas perpendiculares a la corriente de gas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizadas por la presencia de electrodos que se desplazan durante la operación de separación</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizadas por la separación de estaciones ionizantes y colectores</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizadas por la utilización adicional de efectos mecánicos, p. ej. gravedad</text>
											<entryReference>
												<sref ref="B03C0003320000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003145000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de la inercia</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003150000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de las fuerzas centrífugas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003155000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de la filtración</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
del tipo por vía húmeda</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03C0003280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Instalaciones que funcionan sin suministro eléctrico, p. ej. que utilizan "electrets"</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en las que la carga electrostática se crea por el paso de gases, es decir, triboelectricidad</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03C0003320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Conjuntos transportables, p. ej. para depurar el aire de una sala</text>
									<entryReference> 
acondicionadores de aire de locales, dotados de una fase de separación electrostática <sref ref="F24F"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B03C0003340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes constitutivas o accesorios, o su funcionamiento</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
control del flujo de gas o de los vapores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003380000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estaciones de carga o de ionización de partículas, p. ej. utilizando descargas eléctricas radiaciones radiactivas, llamas</text>
										<entryReference> 
estructura de los electrodos <sref ref="B03C0003400000"></sref>
										</entryReference>
										<entryReference> 
ionización de gases <sref ref="H05H"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="B03C0003400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estructura de electrodos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003410000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Electrodos de ionización</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003430000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
radiactivos</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="B03C0003450000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Electrodos colectores</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003470000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
planos, p. ej. en forma de platos, de discos, de parrillas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003490000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
tubulares</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003510000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
configurados en forma de bolsillos colectores, p. ej. en forma de caja con hendidura</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003530000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Electrodos líquidos o de película líquida</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003600000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Utilización de sustancias especiales que no sean líquidas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003620000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
cerámicas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03C0003640000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
resinas sintéticas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="B03C0003660000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Utilización de técnicas de suministro eléctrico</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003680000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Sistemas de control</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003700000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Aislamiento en los separadores eléctricos</text>
											<entryReference>
												<sref ref="B03C0003530000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003720000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sistemas de control de emergencia</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003740000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Limpieza de los electrodos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003760000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
mediante el empleo de un vibrador mecánico, p. ej. de un órgano de golpeo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003780000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por lavado</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003800000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por insuflación de gas o de partículas sólidas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003820000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cárters</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03C0003840000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Revestimientos protectores</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003860000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios para sujetar los electrodos</text>
										<entryReference>
											<sref ref="B03C0003400000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0003880000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Eliminación de partículas recogidas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="B03C0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Separación de partículas de los líquidos en los que están dispersas, por efecto electrostático</text>
								<entryReference> 
combinada con centrifugadores<sref ref="B04B0005100000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03C0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Separadores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="B03C0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Separación por efecto electrostático de sólidos mezclados</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03C0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Separadores</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0007040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con soportes para el material tratado, en forma de bandejas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0007060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con soportes para el material tratado, en forma cilíndrica</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0007080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con soportes para el material tratado, en forma de bandas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0007100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en los que el material cae en cascadas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03C0007120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en los que el material cae libremente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="B03C0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Separación electrostática no prevista en uno solo de los grupos principales de esta subclase</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="20060101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="B03C0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Separación empleando campos eléctricos de alto voltaje, no prevista en otros grupos de esta subclase</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
